Installation

You can download releases from the downloads page on GitHub.

blanco requires Python v2.6(or newer) and the following Python modules:

The following optional packages will be used if available:

If you’re using Gentoo the hard dependencies are available from the main tree, and the optional dependencies are available from a combination of the main tree and my overlay.

From source

One you have downloaded a source tarball you can install it with the following steps:

$ python setup.py build
# python setup.py install  # to install in Python's site-packages
$ python setup.py install --user  # to install for a single user